burn_classes:
  unburned: 97203
  low: 925
  moderate: 1894
  high: 777
emampr_landcover_vote_2017:
  42: 91862
  52: 19394
  41: 2990
  43: 809
  71: 591
  31: 300
  90: 286
  95: 95
  22: 62
  23: 39
  12: 3
  11: 2
  81: 2
  24: 1
soil_textures:
  clay loam: 116329
  silt loam: 107
